/* .zg_ky_tab {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 9999999;
	display: none;
} */

@media screen and (max-width: 750px) {

	.zg_ky_login {
		position: relative;
		/* left: 50%;
		top: 50%;
		transform: translate(-50%, -50%); */
		margin: 0.3rem auto;
		padding: 1.6rem 0.3rem 0.3rem;
		width: 7rem;
		border-radius: 0.1rem;
		background: #f2f6fa;
		-moz-box-shadow: 0px 0px 0.1rem #f6f2f2;
		-webkit-box-shadow: 0px 0px 0.1rem #f6f2f2;
		box-shadow: 0px 0px 0.1rem #f6f2f2;
		overflow: hidden;
	}

	.zg_ky_close {
		width: 0.4rem;
		position: absolute;
		right: 0.1rem;
		top: 0.1rem;
		cursor: pointer;
		z-index: 9999999;
	}

	.zg_ky_login h5 {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 1.2rem;
		line-height: 0.5rem;
		font-size: 0.3rem;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		background: #1588ea;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.zg_ky_list {
		position: relative;
		width: 100%;
		height: 0.66rem;
		line-height: 0.66rem;
		border-radius: 5px;
		display: flex;
		align-items: center;
		margin-bottom: 0.2rem;
	}

	.zg_ky_list span {
		width: 1.5rem;
		display: inline-block;
		font-size: 0.2rem;
		color: #333333;
		text-align: right;
		overflow: hidden;
	}

	.zg_ky_list input {
		padding: 0 0.1rem;
		flex: 1;
		height: 0.66rem;
		font-size: 0.2rem;
		color: #333333;
		border-radius: 0.1rem;
		border: 1px solid #FFFFFE;
		background: #ffffff;
	}

	.zg_ky_list input::-webkit-input-placeholder {
		/* WebKit browsers */
		color: #333333;
	}

	.zg_ky_list input:-moz-placeholder {
		/* Mozilla Firefox 4 to 18 */
		color: #333333;
	}

	.zg_ky_list input::-moz-placeholder {
		/* Mozilla Firefox 19+ */
		color: #333333;
	}

	.zg_ky_list input:-ms-input-placeholder {
		/* Internet Explorer 10+ */
		color: #333333;
	}

	.zg_ky_login .zg_ky_btn1 {
		display: block;
		margin: 0 auto;
		width: 3rem;
		height: 0.66rem;
		color: #ffffff;
		background: #ef2d36;
		cursor: pointer;
		line-height: 0.66rem;
		text-align: center;
		border: none;
		font-size: 0.18rem;
		margin-top: 0.2rem;
		border-radius: 0.1rem;
	}

	.zg_yam,
	#daojishi {
		position: absolute;
		right: 0.2rem;
		font-size: 0.2rem;
		color: #ef2d36;
	}

	#daojishi {
		display: none;
	}

	.zg_ky_login_p {
		margin-top: 0.2rem;
		font-size: 0.18rem;
		color: #333333;
		text-align: center;
	}

	.zg_ky_login_p span {
		color: #ef2d36;
	}
}

@media screen and (min-width: 750px) {

	/*页面开始*/
	.zg_ky_login {
		position: relative;
		/* left: 50%;
		top: 50%;
		transform: translate(-50%, -50%); */
		margin: 30px auto 30px;
		padding: 110px 30px 30px;
		width: 500px;
		border-radius: 10px;
		background: #f2f6fa;
		-moz-box-shadow: 0px 0px 10px #f6f2f2;
		-webkit-box-shadow: 0px 0px 10px #f6f2f2;
		box-shadow: 0px 0px 10px #f6f2f2;
		overflow: hidden;
	}

	.zg_ky_close {
		width: 30px;
		position: absolute;
		right: 10px;
		top: 10px;
		cursor: pointer;
		z-index: 9999999;
	}

	.zg_ky_login h5 {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 90px;
		font-size: 22px;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		background: #1588ea;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.zg_ky_list {
		position: relative;
		width: 100%;
		height: 50px;
		line-height: 50px;
		border-radius: 5px;
		display: flex;
		align-items: center;
		margin-bottom: 15px;
	}

	.zg_ky_list span {
		width: 90px;
		display: inline-block;
		font-size: 16px;
		color: #333333;
		text-align: right;
		overflow: hidden;
	}

	.zg_ky_list input {
		padding: 0 10px;
		flex: 1;
		height: 50px;
		font-size: 16px;
		color: #333333;
		border-radius: 5px;
		border: 1px solid #FFFFFE;
		background: #ffffff;
	}

	.zg_ky_list input::-webkit-input-placeholder {
		/* WebKit browsers */
		color: #333333;
	}

	.zg_ky_list input:-moz-placeholder {
		/* Mozilla Firefox 4 to 18 */
		color: #333333;
	}

	.zg_ky_list input::-moz-placeholder {
		/* Mozilla Firefox 19+ */
		color: #333333;
	}

	.zg_ky_list input:-ms-input-placeholder {
		/* Internet Explorer 10+ */
		color: #333333;
	}

	.zg_ky_login .zg_ky_btn1 {
		display: block;
		margin: 0 auto;
		width: 200px;
		height: 40px;
		color: #ffffff;
		background: #ef2d36;
		cursor: pointer;
		line-height: 40px;
		text-align: center;
		border: none;
		font-size: 16px;
		margin-top: 20px;
		border-radius: 5px;
	}

	.zg_yam,
	#daojishi {
		position: absolute;
		right: 20px;
		font-size: 16px;
		color: #ef2d36;
	}

	#daojishi {
		display: none;
	}

	.zg_ky_login_p {
		margin-top: 20px;
		font-size: 14px;
		color: #333333;
		text-align: center;
	}

	.zg_ky_login_p span {
		color: #ef2d36;
	}
}